
@font-face {
  font-family: 'master_font';
  src:  url('/images/icons/master_font.eot');
  src:  url('/images/icons/master_font.eot?') format('embedded-opentype'),
    url('/images/icons/master_font.ttf') format('truetype'),
    url('/images/icons/master_font.woff') format('woff'),
    url('/images/icons/master_font.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ba-"], [class*=" ba-"] {
  font-family: 'master_font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ba-envelope_open_full:before {
  content: "\e956";
}
.ba-envelope_open:before {
  content: "\e957";
}
.ba-all:before {
  content: "\e900";
}
.ba-arrow_down:before {
  content: "\e901";
}
.ba-arrow_left:before {
  content: "\e902";
}
.ba-arrow_right:before {
  content: "\e903";
}
.ba-arrow_up:before {
  content: "\e904";
}
.ba-be_full:before {
  content: "\e905";
}
.ba-be:before {
  content: "\e906";
}
.ba-bell_full:before {
  content: "\e907";
}
.ba-bell:before {
  content: "\e908";
}
.ba-booking:before {
  content: "\e909";
}
.ba-calculator:before {
  content: "\e90a";
}
.ba-calendar:before {
  content: "\e90b";
}
.ba-car_free:before {
  content: "\e90c";
}
.ba-cart_new:before {
  content: "\e90d";
}
.ba-cart:before {
  content: "\e90e";
}
.ba-cash:before {
  content: "\e90f";
}
.ba-clock:before {
  content: "\e910";
}
.ba-close_fat:before {
  content: "\e911";
}
.ba-close:before {
  content: "\e912";
}
.ba-cv:before {
  content: "\e913";
}
.ba-download:before {
  content: "\e914";
}
.ba-dribbble:before {
  content: "\e915";
}
.ba-edit:before {
  content: "\e916";
}
.ba-envelope_full:before {
  content: "\e917";
}
.ba-envelope:before {
  content: "\e918";
}
.ba-fast_car:before {
  content: "\e919";
}
.ba-fb_ro:before {
  content: "\e91a";
}
.ba-fb_sq:before {
  content: "\e91b";
}
.ba-fb:before {
  content: "\e91c";
}
.ba-gift:before {
  content: "\e91d";
}
.ba-google:before {
  content: "\e91e";
}
.ba-home:before {
  content: "\e91f";
}
.ba-hor_scroll:before {
  content: "\e920";
}
.ba-in:before {
  content: "\e921";
}
.ba-inst_old:before {
  content: "\e922";
}
.ba-inst:before {
  content: "\e923";
}
.ba-lari:before {
  content: "\e924";
}
.ba-logout_e:before {
  content: "\e925";
}
.ba-logout:before {
  content: "\e926";
}
.ba-long_arrow_down:before {
  content: "\e927";
}
.ba-long_arrow_left:before {
  content: "\e928";
}
.ba-long_arrow_right:before {
  content: "\e929";
}
.ba-long_arrow_up:before {
  content: "\e92a";
}
.ba-menu:before {
  content: "\e92b";
}
.ba-pdf_new:before {
  content: "\e92c";
}
.ba-pdf:before {
  content: "\e92d";
}
.ba-phone_full:before {
  content: "\e92e";
}
.ba-phone_new:before {
  content: "\e92f";
}
.ba-phone:before {
  content: "\e930";
}
.ba-pin_full:before {
  content: "\e931";
}
.ba-pin:before {
  content: "\e932";
}
.ba-pinterest_full:before {
  content: "\e933";
}
.ba-pinterest:before {
  content: "\e934";
}
.ba-play_new:before {
  content: "\e935";
}
.ba-play:before {
  content: "\e936";
}
.ba-plus:before {
  content: "\e937";
}
.ba-scroll_2:before {
  content: "\e938";
}
.ba-scroll:before {
  content: "\e939";
}
.ba-search_new:before {
  content: "\e93a";
}
.ba-search:before {
  content: "\e93b";
}
.ba-send_full:before {
  content: "\e93c";
}
.ba-send_new:before {
  content: "\e93d";
}
.ba-send:before {
  content: "\e93e";
}
.ba-skype:before {
  content: "\e93f";
}
.ba-stopwatch:before {
  content: "\e940";
}
.ba-thin_arrow_down:before {
  content: "\e941";
}
.ba-thin_arrow_left:before {
  content: "\e942";
}
.ba-thin_arrow_right:before {
  content: "\e943";
}
.ba-thin_arrow_up:before {
  content: "\e944";
}
.ba-thin_long_arrow_down:before {
  content: "\e945";
}
.ba-thin_long_arrow_left:before {
  content: "\e946";
}
.ba-thin_long_arrow_right:before {
  content: "\e947";
}
.ba-thin_long_arrow_up:before {
  content: "\e948";
}
.ba-tick:before {
  content: "\e949";
}
.ba-trip:before {
  content: "\e94a";
}
.ba-tw:before {
  content: "\e94b";
}
.ba-user_full:before {
  content: "\e94c";
}
.ba-user_new_full:before {
  content: "\e94d";
}
.ba-user_new:before {
  content: "\e94e";
}
.ba-user:before {
  content: "\e94f";
}
.ba-users_full:before {
  content: "\e950";
}
.ba-users:before {
  content: "\e951";
}
.ba-vk:before {
  content: "\e952";
}
.ba-web:before {
  content: "\e953";
}
.ba-youtube:before {
  content: "\e954";
}
.ba-zoom:before {
  content: "\e955";
}

.ba-printer:before {
  content: "\e958";
}

.ba-user_newest:before {
  content: "\e959";
}

.ba-document:before {
  content: "\e95a";
}

